[Numpy-discussion] Re: Numpy 0.9.4 install

Travis Oliphant oliphant.travis at ieee.org
Sun Feb 5 20:22:10 CST 2006


Jan Simons @planet.nl wrote:

>Dear Travis,
>
>Thank you for all the work that you put into numerical Python. I believe that 
>it makes Python applicable to serious numerical work.
>
>I just attempted to install the package on my Suse 10.0 system (which does 
>have the (recent) python 2.4.1.
>  
>
I think the problem with the rpm binary is that I built the binary rpm 
versions against a debug-version of Python. 

Most people install from source on Linux, because this is the first time 
somebody has complained and I'm sure others have stumbled on this.

I've been using a debug version of Python for a few months.  I will 
probably switch back soon, which should make these issues less of a 
problem. 

Try building from source directly.

Best,

-travis









More information about the Numpy-discussion mailing list